local fn = _gn(0x9D060B08CD63321A)
--- int handle[76];
-- NETWORK_HANDLE_FROM_FRIEND(iSelectedPlayer, &handle[0], 13);
-- Player uVar2 = NETWORK_GET_PLAYER_FROM_GAMER_HANDLE(&handle[0]);
-- NETWORK_JOIN_TRANSITION(uVar2);
-- nothing doin.
function Global.NetworkJoinTransition(player)
	return fn(player, _r)
end
